oro:
    pricing:
        product_price_save:
            flash:
                success: Product Price has been added
        filter:
            product_price:
                per: '/'
        click_to_select: Click to select price per unit
        product_prices:
            price_is_overridden: Price is overridden
            reset_price: Reset price
